﻿<DIALOG Name="Win_Produce1" x="0" y="-40" Width="332" Height="415">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="Edi_Bg1" x="13" y="54" Width="306" Height="345" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="4" y="6" Width="322" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U32" x="277" y="177" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U31" x="240" y="177" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U30" x="203" y="177" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U29" x="166" y="177" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U28" x="129" y="177" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U27" x="92" y="177" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U26" x="55" y="177" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U25" x="18" y="177" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U24" x="277" y="140" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U23" x="240" y="140" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U22" x="203" y="140" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U21" x="166" y="140" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U20" x="129" y="140" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U19" x="92" y="140" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U18" x="55" y="140" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U17" x="18" y="140" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U16" x="277" y="103" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U15" x="240" y="103" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U14" x="203" y="103" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U13" x="166" y="103" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U12" x="129" y="103" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U11" x="92" y="103" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U10" x="55" y="103" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U09" x="18" y="103" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U08" x="277" y="66" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U07" x="240" y="66" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U06" x="203" y="66" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U05" x="166" y="66" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U04" x="129" y="66" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U03" x="92" y="66" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U02" x="55" y="66" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_U01" x="18" y="66" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<PROGRESS Name="Prgs_Level" x="-10000" y="-10000" Width="80" Height="12" FillMarginLeft="2" FillMarginTop="2" FillMarginRight="2" FillMarginBottom="2">
		<Resource>
			<FrameImage FileName="Progress\进度条_边框3.bmp"/>
			<FillImage FileName="Progress\进度条_绿21.bmp"/>
		</Resource>
	</PROGRESS>
	<LABEL Name="Control_69509685" x="-10000" y="-10000">
		<Text String="Предмет" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_CurrentSkillName" x="-10000" y="-10000">
		<Text String="34543" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_196193439" x="-10000" y="-10000">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_CurrentSkillLevel" x="-10000" y="-10000">
		<Text String="324324" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Set1" x="14" y="36" Width="38" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="set1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set2" x="52" y="36" Width="38" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="set2">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set3" x="90" y="36" Width="38" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="set3">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set4" x="128" y="36" Width="38" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="set4">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set5" x="166" y="36" Width="38" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="set5">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set6" x="204" y="36" Width="38" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="set6">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set7" x="242" y="36" Width="38" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="set7">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set8" x="280" y="36" Width="38" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="set8">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="U_01" x="21" y="69" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_02" x="58" y="69" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_03" x="95" y="69" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_04" x="132" y="69" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_05" x="169" y="69" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_06" x="206" y="69" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_07" x="243" y="69" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_08" x="280" y="69" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_09" x="21" y="106" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_10" x="58" y="106" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_11" x="95" y="106" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_12" x="132" y="106" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_13" x="169" y="106" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_14" x="206" y="106" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_15" x="243" y="106" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_16" x="280" y="106" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_17" x="21" y="143" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_18" x="58" y="143" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_19" x="95" y="143" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_20" x="132" y="143" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_21" x="169" y="143" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_22" x="206" y="143" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_23" x="243" y="143" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_24" x="280" y="143" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_25" x="21" y="180" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_26" x="58" y="180" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_27" x="95" y="180" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_28" x="132" y="180" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_29" x="169" y="180" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_30" x="206" y="180" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_31" x="243" y="180" Width="32" Height="32"/>
	<IMAGEPICTURE Name="U_32" x="280" y="180" Width="32" Height="32"/>
	<PROGRESS Name="Prgs_1" x="-10000" y="-10000" Width="270" Height="6">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
			<FillImage FileName="Progress\进度条_棕2.bmp"/>
		</Resource>
	</PROGRESS>
	<IMAGEPICTURE Name="Item_01" x="-10000" y="-10000" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Version01\Windows\图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_02" x="-10000" y="-10000" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Version01\Windows\图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_03" x="-10000" y="-10000" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Version01\Windows\图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_04" x="-10000" y="-10000" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Version01\Windows\图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_05" x="-10000" y="-10000" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Version01\Windows\图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_06" x="-10000" y="-10000" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Version01\Windows\图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_07" x="-10000" y="-10000" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Version01\Windows\图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_08" x="-10000" y="-10000" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Version01\Windows\图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_out" x="-10000" y="-10000" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Version01\Windows\图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Txt_no1" x="-10000" y="-10000" Width="32" Height="18" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no2" x="-10000" y="-10000" Width="32" Height="18" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no3" x="-10000" y="-10000" Width="32" Height="18" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no4" x="-10000" y="-10000" Width="32" Height="18" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no5" x="-10000" y="-10000" Width="32" Height="18" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no6" x="-10000" y="-10000" Width="32" Height="18" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no7" x="-10000" y="-10000" Width="32" Height="18" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_no8" x="-10000" y="-10000" Width="32" Height="18" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_out" x="-10000" y="-10000" Width="65" Height="18" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_Gold" x="137" y="227" Width="70" Height="23" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Gold" x="113" y="228" Width="19" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\钱_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\钱_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\钱_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_Title" x="102" y="8">
		<Text String="Случайно приобретенное оборудование" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Control_633493056" x="-10000" y="-10000">
		<Text String="Кол-во:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Txt_Number" x="-10000" y="-10000" Width="38" Height="18" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Add" x="-10000" y="-10000" Width="9" Height="9" SoundEffect="SFX\Interface\ClickB.wav" Command="add">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_加1.bmp"/>
			<FrameDownImage FileName="Button\按钮_加2.bmp"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Minus" x="-10000" y="-10000" Width="9" Height="9" SoundEffect="SFX\Interface\ClickB.wav" Command="minus">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_减1.bmp"/>
			<FrameDownImage FileName="Button\按钮_减2.bmp"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Max" x="-10000" y="-10000" Width="40" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="max">
		<Text String="Макс." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_137285496" x="-10000" y="-10000">
		<Text String="Ремесло" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Produce" x="102" y="367" Width="65" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="begin">
		<Text String="Сделать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="172" y="367" Width="65" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Отмена" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_308528500" x="-10000" y="-10000" Width="81" Height="14">
		<Text String="Навык" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_SkillLevel" x="-10000" y="-10000">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_SkillName" x="-10000" y="-10000">
		<Text String="543" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_275818641" x="-10000" y="332" Width="26" Height="14">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Bind" x="29" y="264" Width="273" Height="90">
		<Text String="Большой описательный текст 1111111111111111111111111111111111111111111" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,0,0,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="298" y="11" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
